This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 164737 - gcc -v does not report its package version
gcc -v does not report its package version
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gcc (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-31 05:37 EDT by Peter Klotz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-05 18:14:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Klotz 2005-07-31 05:37:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
Installed gcc-4.0.1-4.fc4 rpm package. gcc -v reports 'gcc version 4.0.1 20050727 (Red Hat 4.0.1-5)'

Version-Release number of selected component (if applicable):
gcc-4.0.1-4.fc4

How reproducible:
Always

Steps to Reproduce:
1.Install gcc rpm package
2.Execute 'gcc -v'
3.
  

Actual Results:  Got 4.0.1-5

Expected Results:  Expected 4.0.1-4

Additional info:
Comment 1 Jakub Jelinek 2005-08-05 18:14:45 EDT
That's the indended behaviour.  gcc-4.0.1-4.fc4 is 4.0.1-5 (rawhide version)
rebuilt for FC4, where its %{release} must compare lower than the rawhide
version.

Note You need to log in before you can comment on or make changes to this bug.